* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}


body {
    font-family: 'Open Sans', sans-serif;
}

nav {
    padding: 0.8rem;
    padding-top: 0.3rem;
    margin-bottom: 2rem;
    border-bottom: 1px solid gray;
    list-style-type: none;
    display: inline-flex;
    flex-direction: row;
    margin-right: 1em;
    align-content: center;
    width: 100%;
}
nav > ul {
    margin: 0cm;
}

nav .nav, nav .nav-logo {
    margin: 0.5rem;
    display: inline;
}

#intro {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
    text-align: center;
    align-items: center;
    display: flex;
    flex-direction: column;
}

#button {
    margin: 0;
}

.header {
    text-align: center;
    
}

#intro h2, #intro p {
    margin-bottom: 1rem;
}

#intro button {
    color: white;
    font-weight: bold;
    background-color: #c2195b;
    border-radius: 25px;
    font-size: 1rem;
    padding: 1rem;
    display: block;

}

#succeed-info {
    padding-left: 10%;
    padding-right: 10%;
    padding-top: 2rem;
    padding-bottom: 3rem;
}

.card {
    width: auto;

}


#succeed-info h2 {
    margin-bottom: 1rem;
}

#succeed-info h3 {
    text-align: left;
    margin-bottom: 1rem;

}

footer > span {
    padding-right: 2em;
    padding: 2em;
}

#succeed-info .card {
    display: inline-block;
    vertical-align: top;
    width: 100%;
    margin-left: 0.5rem;
    margin-right: 0.5rem;

}
   div {
    text-align: left;
    margin-right: 15em;
    margin-top: 0.1em;
    margin-left: 0.1em;
    margin-bottom: 0.1em;
    padding: 10px;
    font-weight: lighter;
    display: block;
   }

   #pre-footer {
    display: inline-flex;
    background-color: #1a1538;
    width: 100%;
    color: white;
    margin-top: 50px;
    margin-bottom: 0cm;
   }

   section {
    margin-bottom: 30px;
   }

   div > p {
    margin: 0.8em;
   }

   div > h3 {
    margin: 0.8em;
    text-align: left;
   }

   #footer {
    margin: 0px;
    padding: 0.5em;
    width: 100%;
   }